    var myTotalPages;
    var NumCopies = 1;
    var moving = setTimeout('null',1);

//**********************************************
// FUNCTION : Swap
// Image Rollover function for MouseOver
//**********************************************
    function Swap(imgName) {
      // Don't rollover if cursor is over current print quality selection
      // Hide/Show Margins is dependent on current settings
      if (PrintQuality != imgName && imgName != 'HSMargin') {
        document[imgName].src = "images/" + imgName + "DownButton.jpg"
      }
      if (imgName == 'HSMargin') {
        if (MarginsVis) {
          document['HSMargin'].src = "images/HideMarginDownButton.jpg"
        } else {
          document['HSMargin'].src = "images/ShowMarginDownButton.jpg"
        }
      }
    }

//**********************************************
// FUNCTION : Rest
// Image Rollover function for MouseOut
//**********************************************
    function Rest(imgName) {
      // Don't rollover if cursor is over current print quality selection
      // Hide/Show Margins is dependent on current settings
      if (PrintQuality != imgName && imgName != 'HSMargin') {
        document[imgName].src = "images/" + imgName + "UpButton.jpg"
      }
      if (imgName == 'HSMargin') {
        if (MarginsVis) {
          document['HSMargin'].src = "images/HideMarginUpButton.jpg"
        } else {
          document['HSMargin'].src = "images/ShowMarginUpButton.jpg"
        }
      }
    }

//**********************************************
// FUNCTION : ChangeQuality
// Change print quality. This function sets the variable 'PrintQuality'
//    used in rollover scripts and changes the button images. The actual
//    print quality is changed when the print button is pushed.
//**********************************************
    function ChangeQuality(imgName) {
      if (PrintQuality != imgName) {
        if (imgName == "QDraft") {
          PrintQuality = "QDraft";
          document["QDraft"].src = "images/QDraftActButton.jpg";
          document["QNormal"].src = "images/QNormalUpButton.jpg";
          document["QBest"].src = "images/QBestUpButton.jpg";
        }
        if (imgName == "QNormal") {
          PrintQuality = "QNormal";
          document["QDraft"].src = "images/QDraftUpButton.jpg";
          document["QNormal"].src = "images/QNormalActButton.jpg";
          document["QBest"].src = "images/QBestUpButton.jpg";
        }
        if (imgName == "QBest") {
          PrintQuality = "QBest";
          document["QDraft"].src = "images/QDraftUpButton.jpg";
          document["QNormal"].src = "images/QNormalUpButton.jpg";
          document["QBest"].src = "images/QBestActButton.jpg";
        }
      }
    }

//**********************************************
// FUNCTION : Zoomer
// Zoom in and out.
//    Increments of 10 used with limits of 10-300%
//**********************************************
    function Zoomer(string) {
      if (string == "in") {
        currZoom = zoomcontainer.style.zoom;
        currZoom = currZoom.substring(0, currZoom.length - 1);
        currZoom = parseInt(currZoom, 10);
        newZoom = currZoom + 10;

        if (newZoom > 300) newZoom = 300;

        zoomcontainer.style.zoom = newZoom + "%";
        zoomnumber.value = newZoom;
      } else if (string == "out") {
        currZoom = zoomcontainer.style.zoom;
        currZoom = currZoom.substring(0, currZoom.length - 1);
        currZoom = parseInt(currZoom, 10);
        newZoom = currZoom - 10;

        if (newZoom < 10) newZoom = 10;

        zoomcontainer.style.zoom = newZoom + "%";
        zoomnumber.value = newZoom;
      } else {
        if (event.srcElement.id != "zoomnumber") return;
        if (event.keyCode == 13 || event.type == "blur") {
          var newZoom = zoomnumber.value;
          numValue = parseInt(newZoom, 10);

          if (numValue != newZoom) return;
          if (newZoom > 300) newZoom = 300;
          if (newZoom < 10) newZoom = 10;

          zoomcontainer.style.zoom = newZoom + "%";
          zoomnumber.value = newZoom;
        }
      }
    }

//**********************************************
// FUNCTION : EditSettings
// Sets the initial location of button and settings DIV
//**********************************************
    function EditSettings() {
      // Hide the button
      SettingsB.pixelLeft = -500;
      // Position the settings area just left of screen
      SettingsA.pixelLeft = -237;

      //Start slide
      EditSettings1();
    }

//**********************************************
// FUNCTION : EditSettings1
// The actual slide occurs here
//**********************************************
    function EditSettings1() {
      // If the left-hand side is still off the edge of the screen...
      if (SettingsA.pixelLeft <= 0) {
        // Clear the timer
        clearTimeout(moving);
        // Set a timer to recursively call this function again
        //    after a short delay
        moving = setTimeout('EditSettings1()', slideSpeed);
        // Move the area 10 pixels to the right
        SettingsA.pixelLeft += 10;

      // In position...
      } else {
        // Clear timer
        clearTimeout(moving);
        moving = setTimeout('null', 1);
      }
    }

//**********************************************
// FUNCTION : CloseFoldOuts
// Hides the printing fold-outs
//**********************************************
    function CloseFoldOuts() {
      BWArea.pixelLeft = -255;
      ColourArea.pixelLeft = -255;
    }

//**********************************************
// FUNCTIONS : BWMoveOut, BWMoveOut1, ColourMoveOut, ColourMoveOut1
//
// All of these fold-out procedures work the same as above.
// The first procedures set the initial positions, then the
//   next procedures perform the slide.
//**********************************************
    function BWMoveOut() {
      if (ColourArea.pixelLeft > -255) {
        CloseFoldOuts();
      }
      BWArea.pixelLeft = -5;
      BWMoveOut1();
    };

    function BWMoveOut1() {
      if (BWArea.pixelLeft < 235) {
        clearTimeout(moving);
        moving = setTimeout('BWMoveOut1()', slideSpeed);
        BWArea.pixelLeft += 10;
      } else {
        clearTimeout(moving);
        moving = setTimeout('null', 1);
      }
    }

    function ColourMoveOut() {
      if (BWArea.pixelLeft > -255) {
        CloseFoldOuts();
      }
      ColourArea.pixelLeft = -5;
      ColourMoveOut1();
    }

    function ColourMoveOut1() {
      if (ColourArea.pixelLeft < 235) {
        clearTimeout(moving);
        moving = setTimeout('ColourMoveOut1()', slideSpeed);
        ColourArea.pixelLeft += 10;
      } else {
        clearTimeout(moving);
        moving = setTimeout('null', 1);
      }
    }

//**********************************************
// FUNCTION : ScrollDown1
// Scroll the preview area down one page.
//**********************************************
    function ScrollDown1() {
      var oPageContainer = document.getElementById("pagecontainer");
      var myTemp = new String(zoomcontainer.style.zoom);
      myTemp = myTemp.substring(0, myTemp.length - 1);
      var zoomModifier = parseFloat(myTemp) / 100;

      // The value 96 is the screen DPI. 20 is double the margin settings from CSS
      if (myOrientation == "portrait") {
        var PageLength = (PageHeight * 96 + 20) * zoomModifier;
      } else {
        var PageLength = (PageWidth * 96 + 20) * zoomModifier;
      }

      oPageContainer.scrollTop += PageLength;
    }

//**********************************************
// FUNCTION : ScrollDown2
// Scroll the preview area down to the bottom
//**********************************************
    function ScrollDown2() {
      var oPageContainer = document.getElementById("pagecontainer");
      oPageContainer.scrollTop = oPageContainer.scrollHeight;
    }

//**********************************************
// FUNCTION : ScrollUp1
// Scroll the preview area up one page.
//**********************************************
    function ScrollUp1() {
      var oPageContainer = document.getElementById("pagecontainer");
      var myTemp = new String(zoomcontainer.style.zoom);
      myTemp = myTemp.substring(0, myTemp.length - 1);
      var zoomModifier = parseFloat(myTemp) / 100;

      // The value 96 is the screen DPI. 20 is the margin settings from CSS
      if (myOrientation == "portrait") {
        var PageLength = (PageHeight * 96 + 20) * zoomModifier;
      } else {
        var PageLength = (PageWidth * 96 + 20) * zoomModifier;
      }

      oPageContainer.scrollTop -= PageLength;
    }

//**********************************************
// FUNCTION : ScrollUp2
// Scroll the preview area up to the top
//**********************************************
    function ScrollUp2() {
      var oPageContainer = document.getElementById("pagecontainer");
      oPageContainer.scrollTop = 0;
    }
